.liens {
	width: 903px;
	margin: 0 auto;
	margin-bottom: 30px;
	overflow: hidden;
}

.liens li {
	float: left;
	width: 280px;
	padding: 10px;
	border-bottom: 1px solid #E25C1D;
	height: 200px;
}

.liens li a {
	display: block;
	border-right: 1px solid #E25C1D;
	height: 100%;
	width: 100%;
	color: #000;
}

.liens li a.last {
	border: 0px;
}

.image {
	height: 95px;
}